/* parastas lietas */

* {
	margin: 0;
	padding: 0;
}

header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 30px 10%;
	background-color: #24252a;
}

.logo {
	cursor: pointer;
}

/* navigacija */

.nav__links a,
.cta,
.overlay__content a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	color: #edf0f1;
	text-decoration: none;
}

.nav__links {
	list-style: none;
	display: flex;
}

.nav__links li {
	padding: 0px 20px;
}

.nav__links li a {
	transition: color 0.3s ease 0s;
}

.nav__links li a:hover {
	color: #0088a9;
}

/* tictactoe */

:root {
	--black: #000000;
}
body {
	margin: 0;
	padding: 0;
	color: var(--black);
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
f	ont-display: swap;
}
* {
	box-sizing: border-box;
}

h1 {
	font-size: 54px;
	text-transform: uppercase;
}

.container {
	padding: 40px;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

#gameboard {
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	width: 450px;
}

.box {
	height: 150px;
	width: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 150px;
	color: var(--black);
}

.box:hover {
	cursor: pointer;
}

button {
	padding: 10px 20px;
	border-radius: 10px;
	background-color: var(--black);
	color: white;
	border-color: var(--black);
	font-size: 18px;
	transition: 200ms transform;
}

button:hover {
	cursor: pointer;
	transform: translateY(-2px);
}




